QuikrBox admin - Bug #7495

Admin profile > what is text hidden behind the camera icon

09/07/2023 06:36 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 09/18/2023 11:50 AM - Irfan Varis

what should be here camera icon OR text

#2 - 09/18/2023 11:50 AM - Irfan Varis

- Status changed from New to Resolved

#3 - 09/21/2023 02:49 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 10/06/2023 04:27 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#5 - 10/06/2023 06:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
